.CNP-style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: left;
	list-style-type: disc;
}

.heading01 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	text-align: left;
}
.heading02 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FF9900;
	text-align: left;
}

.bullit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;

}
.casestudy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: left;
	list-style-type: disc;
}
.Boldtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: left;
	list-style-type: disc;
	font-weight: bold;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: left;
	text-decoration: underline;
}
